## rust-send-wrapper 0.6.0

=== debian/changelog ===
rust-send-wrapper (0.6.0-1) unstable; urgency=medium

  * Package send_wrapper 0.6.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 02 Jul 2022 02:28:13 +0100
