=== debian/control ===
Source: rust-send-wrapper
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/send-wrapper]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/send-wrapper
X-Cargo-Crate: send_wrapper
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-send-wrapper-dev is very long, consider overriding

Package: librust-send-wrapper-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-send-wrapper+futures-core-dev (= ${binary:Version})
Provides:
 librust-send-wrapper+default-dev (= ${binary:Version}),
 librust-send-wrapper-0-dev (= ${binary:Version}),
 librust-send-wrapper-0+default-dev (= ${binary:Version}),
 librust-send-wrapper-0.6-dev (= ${binary:Version}),
 librust-send-wrapper-0.6+default-dev (= ${binary:Version}),
 librust-send-wrapper-0.6.0-dev (= ${binary:Version}),
 librust-send-wrapper-0.6.0+default-dev (= ${binary:Version})
Description: This Rust library implements a wrapper type called SendWrapper which allows you to move around non-Send types between threads, as long as you access the contained value only from within the original thread - Rust source code
 You also have to make sure that the wrapper is dropped from within the original
 thread. If any of these constraints is violated, a panic occurs.
 .
 This package contains the source for the Rust send_wrapper crate, packaged by
 debcargo for use with cargo and dh-cargo.

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-send-wrapper+futures-core-dev is very long, consider overriding

Package: librust-send-wrapper+futures-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-send-wrapper-dev (= ${binary:Version}),
 librust-futures-core-0.3+default-dev
Provides:
 librust-send-wrapper+futures-dev (= ${binary:Version}),
 librust-send-wrapper-0+futures-core-dev (= ${binary:Version}),
 librust-send-wrapper-0+futures-dev (= ${binary:Version}),
 librust-send-wrapper-0.6+futures-core-dev (= ${binary:Version}),
 librust-send-wrapper-0.6+futures-dev (= ${binary:Version}),
 librust-send-wrapper-0.6.0+futures-core-dev (= ${binary:Version}),
 librust-send-wrapper-0.6.0+futures-dev (= ${binary:Version})
Description: This Rust library implements a wrapper type called SendWrapper which allows you to move around non-Send types between threads, as long as you access the contained value only from within the original thread - feature "futures-core" and 1 more
 You also have to make sure that the wrapper is dropped from within the original
 thread. If any of these constraints is violated, a panic occurs.
 .
 This metapackage enables feature "futures-core" for the Rust send_wrapper
 crate, by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "futures" feature.
