=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test send_wrapper 0.6.0 --all-targets --all-features
Features: test-name=rust-send-wrapper:@
Depends: dh-cargo (>= 18), librust-futures-executor-0.3+default-dev, librust-futures-util-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test send_wrapper 0.6.0 --all-targets 
Features: test-name=librust-send-wrapper-dev:default
Depends: dh-cargo (>= 18), librust-futures-executor-0.3+default-dev, librust-futures-util-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test send_wrapper 0.6.0 --all-targets --no-default-features
Features: test-name=librust-send-wrapper-dev:
Depends: dh-cargo (>= 18), librust-futures-executor-0.3+default-dev, librust-futures-util-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test send_wrapper 0.6.0 --all-targets --no-default-features --features futures
Features: test-name=librust-send-wrapper+futures-core-dev:futures
Depends: dh-cargo (>= 18), librust-futures-executor-0.3+default-dev, librust-futures-util-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test send_wrapper 0.6.0 --all-targets --no-default-features --features futures-core
Features: test-name=librust-send-wrapper+futures-core-dev:futures-core
Depends: dh-cargo (>= 18), librust-futures-executor-0.3+default-dev, librust-futures-util-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
